5 Replies Latest reply on Jan 2, 2009 4:58 AM by Kevin Conner

    JBossWS upgrade for JBossESB server

    Maciej Borkowski Newbie

      Hi,
      I'm evaluating JBossESB Server 4.4GA. I need to upgrade JBossWS native to at least 2.0.3GA. Where can I find any descritpion/scipts to do this.
      Thanks!